Loading...
Searching...
No Matches
BALL::BuriedPolar::Default Struct Reference

`#include <BALL/SCORING/COMPONENTS/buriedPolar.h>`

## Static Public Attributes

static const float | BP_R1_OFFSET
static const float | BP_R2_OFFSET
static const Size | VERBOSITY

## Detailed Description

Default values for SLICK options.

Definition at line 34 of file buriedPolar.h.

## Member Data Documentation

## BP_R1_OFFSET

const float BALL::BuriedPolar::Default::BP_R1_OFFSET

static

Definition at line 36 of file buriedPolar.h.

## BP_R2_OFFSET

const float BALL::BuriedPolar::Default::BP_R2_OFFSET

static

Definition at line 37 of file buriedPolar.h.

## VERBOSITY

const Size BALL::BuriedPolar::Default::VERBOSITY

static

Definition at line 38 of file buriedPolar.h.